Které verze systému Android a iOS podporuje aplikace Pulse?

Aktualizováno před 1 měsícem

Chcete-li bezpečně uchovávat svá data a získat prvotřídní podporu spolu s přístupem k nejnovějším funkcím aplikace Pulse, měli byste aktualizovat operační systém svého zařízení na následující verze:

  • Android 5 nebo vyšší (doporučujeme Android 9 nebo vyšší)
  • iOS 11 nebo vyšší (doporučujeme iOS 12 nebo 13)

Proč nemohu používat starší verze systému Android nebo  iOS?

1. listopadu 2019 jsme ukončili podporu aplikace Pulse na zařízeních používajících iOS 10 nebo nižší. Od 1. října 2020 uděláme totéž pro zařízení používající Android 4.4.x nebo nižší.

Mohu aplikaci Pulse stále používat, pokud neaktualizuji svůj operační systém?

To bohužel není možné. Naši aplikaci neustále vylepšujeme a obohacujeme o nové funkce, které si žádají systémy s lepším zabezpečením. Pokud tedy operační systém svého zařízení neaktualizujete podle instrukcí uvedených výše, nebudete moci používat nejnovější verzi aplikace.

Jak aktualizovat zařízení Android Jak aktualizovat zařízení iOS

Co si o této stránce myslíte?